const request = require('../utils/request')

module.exports={ 
  //查询产品类别
	queryCategory:(data)=>{
		return request.post('/xiaoshi-weixinback/productCategory/queryCategory',data)
  },
  //关注产品类别
  queryCategory:(data)=>{
		return request.post('/xiaoshi-weixinback/productCategory/concernCategory',data)
  },
 }